Source: opengnsys-gitinstaller
Section: unknown
Priority: optional
Maintainer: OpenGnsys <opengnsys@opengnsys.es>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://opengnsys.es
#Vcs-Browser: https://salsa.debian.org/debian/ogboot
#Vcs-Git: https://salsa.debian.org/debian/ogboot.git

Package: opengnsys-gitinstaller
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 bsdextrautils,
 debconf (>= 1.5.0),
 opengnsys-libarchive-c,
 python3,
 python3-aniso8601,
 python3-git,
 python3-termcolor,
 python3-tqdm
Conflicts:
Description: Opengnsys installer library for OgGit
 Files for OpenGnsys Git support
